html,body{
    min-width: 1280px;
    background: #fff
}
.content-text{
    width: 1280px;
    margin: 0 auto;
    margin-top: 72px;
}
.content{
    overflow: hidden;
    /*padding-bottom: 60px;*/


}
.bottom li{
    min-width: 1200px;
    background: url(../images/com1-bg.jpg) no-repeat center bottom;
    height: 388px;
    display: none;
    margin-top: -450px;
}
.left{
    float: left;
    position: relative;
    z-index: 3;
    margin-left: 60px;
}
.right{
    float: left;
    margin-left: 35px;
    width: 1000px;
    position: relative;
}
.copyright{
    height: 80px;
    line-height: 80px;
    min-width: 1280px;
    text-align: center;
    font-size: 14px;
    background: #3b80c5;
    color: #ffffff;
}
nav{
    background: #fff;
}
.text-con,.text-con *{
    padding: 0 6px;
    font-size: 16px!important;
    line-height: 2em!important;
    font-family: Microsoft YaHei!important;
}
.icon-con li{
    float: left;
    background: #d6ac61;
    color: #d6ac61;
    width: 120px;
    height: 120px;
    text-align: center;
    line-height: 120px;
    border-radius: 100%;
    margin: 0 32px;
    margin-top: 50px;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
}
.icon-con li.act,.icon-con li:hover{
    background: #e91f23;
    color: #e91f23;
}
.icon-con li div{
    margin-top: 20px;
    line-height: 30px;
}
.text-icon{
    margin: 0 auto;
    margin-top: 80px;
    margin-bottom: 200px;
    width: 700px;
    box-sizing:border-box;
    padding: 45px;
    border-radius: 8px;
    background: #e91f23;
}
.text-icon li{
    display: none;
}
.sub-nav{
    /*margin-left: 10px;*/
    overflow: hidden;
}
.sub-nav li{
    background: url(../images/subnav-bg.png) no-repeat;
    width: 146px;
    height: 45px;
    color: #333333;
    font-size: 16px;
    text-align: center;
    line-height: 45px;
    cursor: pointer;
    box-sizing: border-box;
    margin-bottom: 6px;
}
.sub-nav li.act,.sub-nav li:hover{
    background: url(../images/subnav-bgact.png) no-repeat;
    color: white;
}


.com-con{
    margin-top: 50px;
}
.com-con .t1{
    color: #0080cc!important;
    font-size: 18px;
    text-align: center;
    margin-bottom: 25px;
    /*font-family: "方正黑体简体";*/
}
.com-con p,.com2 li p{
    font-size: 16px;
    color: #333333;
    line-height: 2.2em;
    text-indent: 2em;
    text-align: justify;
}
.more{
    margin-top: 120px;
    text-align: center;
    display: block;
}
.com2{
    margin-top: 110px;
}
.com2 li{
    padding: 20px 26px 48px;
    box-shadow: 0 0 10px 0 #dddddd;
    border: 1px solid #1ba4bb;
    box-sizing: border-box;
    border-radius: 12px;
    margin-bottom: 53px;
}
.com2 li img{
    margin: 0 auto;
    margin-top: -52px;
    margin-bottom: 20px;
    display: block;

}
.right .con{
    display: none;
}
body{
    max-height: 9999px;
}